.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.045898;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.678223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.713379;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-4.158000px;}
.ls6{letter-spacing:-1.442880px;}
.ls38{letter-spacing:-0.097200px;}
.ls23{letter-spacing:-0.079200px;}
.lsc{letter-spacing:-0.068400px;}
.ls30{letter-spacing:-0.064800px;}
.ls1a{letter-spacing:-0.061200px;}
.ls17{letter-spacing:-0.057600px;}
.lsf{letter-spacing:-0.054000px;}
.ls1b{letter-spacing:-0.050400px;}
.ls21{letter-spacing:-0.047880px;}
.ls1c{letter-spacing:-0.046800px;}
.ls2f{letter-spacing:-0.043200px;}
.ls20{letter-spacing:-0.041496px;}
.ls19{letter-spacing:-0.039600px;}
.ls15{letter-spacing:-0.038448px;}
.ls27{letter-spacing:-0.037848px;}
.ls2a{letter-spacing:-0.036000px;}
.ls2e{letter-spacing:-0.032400px;}
.ls1{letter-spacing:-0.028800px;}
.ls1d{letter-spacing:-0.025536px;}
.ls18{letter-spacing:-0.025200px;}
.ls28{letter-spacing:-0.022344px;}
.ls31{letter-spacing:-0.021600px;}
.lse{letter-spacing:-0.018000px;}
.ls36{letter-spacing:-0.014400px;}
.ls2{letter-spacing:-0.012768px;}
.lsd{letter-spacing:-0.010800px;}
.ls37{letter-spacing:-0.009600px;}
.ls2b{letter-spacing:-0.009576px;}
.ls10{letter-spacing:-0.007200px;}
.ls1f{letter-spacing:-0.006384px;}
.ls2c{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.005592px;}
.ls34{letter-spacing:0.006384px;}
.ls2d{letter-spacing:0.008016px;}
.ls39{letter-spacing:0.009600px;}
.ls9{letter-spacing:0.010800px;}
.ls35{letter-spacing:0.012768px;}
.ls29{letter-spacing:0.015960px;}
.ls16{letter-spacing:0.019200px;}
.ls24{letter-spacing:0.022344px;}
.ls32{letter-spacing:0.025536px;}
.ls22{letter-spacing:0.031920px;}
.ls14{letter-spacing:0.033552px;}
.ls33{letter-spacing:0.054264px;}
.ls13{letter-spacing:0.061512px;}
.ls1e{letter-spacing:0.063840px;}
.ls8{letter-spacing:0.064128px;}
.lsb{letter-spacing:0.075600px;}
.ls5{letter-spacing:0.082992px;}
.ls11{letter-spacing:0.083880px;}
.ls26{letter-spacing:0.098952px;}
.ls4{letter-spacing:0.108528px;}
.lsa{letter-spacing:0.126000px;}
.ls3{letter-spacing:0.191520px;}
.ls25{letter-spacing:0.201192px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws20{word-spacing:-1.821600px;}
.ws6{word-spacing:-0.190128px;}
.ws1a{word-spacing:-0.104208px;}
.ws7{word-spacing:-0.050328px;}
.ws15{word-spacing:-0.019152px;}
.ws17{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.019152px;}
.ws19{word-spacing:0.022344px;}
.ws16{word-spacing:0.035112px;}
.ws10{word-spacing:0.038304px;}
.ws13{word-spacing:0.054264px;}
.ws5{word-spacing:0.055920px;}
.ws14{word-spacing:0.060648px;}
.ws1f{word-spacing:0.090000px;}
.ws27{word-spacing:0.093600px;}
.ws28{word-spacing:0.096000px;}
.ws9{word-spacing:0.104400px;}
.wsc{word-spacing:0.108000px;}
.ws26{word-spacing:0.111600px;}
.wse{word-spacing:0.115200px;}
.wsa{word-spacing:0.118800px;}
.ws1c{word-spacing:0.122400px;}
.wsf{word-spacing:0.126000px;}
.wsd{word-spacing:0.129600px;}
.ws2{word-spacing:0.133200px;}
.ws8{word-spacing:0.136800px;}
.wsb{word-spacing:0.140400px;}
.ws1e{word-spacing:0.144000px;}
.ws1{word-spacing:0.147600px;}
.ws4{word-spacing:0.178944px;}
.ws3{word-spacing:0.324000px;}
.ws1b{word-spacing:8.031600px;}
.ws18{word-spacing:8.035200px;}
.ws1d{word-spacing:8.038800px;}
.ws11{word-spacing:8.049600px;}
.ws23{word-spacing:27.961200px;}
.ws24{word-spacing:27.979200px;}
.ws21{word-spacing:102.964344px;}
.ws22{word-spacing:138.475344px;}
.ws25{word-spacing:138.478536px;}
._13{margin-left:-1067.191200px;}
._1{margin-left:-440.110272px;}
._15{margin-left:-74.881128px;}
._16{margin-left:-50.880480px;}
._1b{margin-left:-35.520576px;}
._14{margin-left:-33.331368px;}
._1a{margin-left:-27.838800px;}
._c{margin-left:-8.456400px;}
._6{margin-left:-7.383600px;}
._0{margin-left:-3.628800px;}
._3{margin-left:-1.760400px;}
._2{width:1.418832px;}
._4{width:7.649568px;}
._8{width:8.856000px;}
._f{width:11.574000px;}
._5{width:13.544448px;}
._11{width:25.920000px;}
._b{width:29.750400px;}
._9{width:36.619200px;}
._18{width:46.548000px;}
._e{width:51.289200px;}
._17{width:99.360000px;}
._10{width:109.669968px;}
._7{width:125.997816px;}
._a{width:183.049200px;}
._1c{width:193.438800px;}
._19{width:197.280000px;}
._d{width:210.290832px;}
._12{width:552.808800px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:19.920000px;}
.fs2{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs0{font-size:42.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:55.920000px;}
.fs6{font-size:64.080000px;}
.y4{bottom:0.000479px;}
.y11{bottom:1.820647px;}
.yf{bottom:2.778630px;}
.y7c{bottom:2.778790px;}
.y19{bottom:3.640815px;}
.y0{bottom:51.890756px;}
.y12{bottom:57.224008px;}
.y2{bottom:57.893878px;}
.y7{bottom:58.277273px;}
.y3{bottom:61.821849px;}
.y18{bottom:66.228571px;}
.y17{bottom:69.869387px;}
.y8{bottom:73.796026px;}
.y16{bottom:73.797118px;}
.y10{bottom:74.563025px;}
.ye{bottom:74.658824px;}
.yd{bottom:76.383672px;}
.y6{bottom:77.437454px;}
.yc{bottom:123.995437px;}
.y5{bottom:139.897958px;}
.yb{bottom:146.029050px;}
.ya{bottom:149.190395px;}
.y15{bottom:174.864345px;}
.y14{bottom:191.436975px;}
.y9{bottom:192.395437px;}
.y13{bottom:208.202160px;}
.y5e{bottom:239.510966px;}
.y5d{bottom:263.461025px;}
.y83{bottom:269.513084px;}
.y5c{bottom:287.411084px;}
.y5b{bottom:311.361143px;}
.y7d{bottom:317.316445px;}
.y7e{bottom:320.477790px;}
.y84{bottom:332.548378px;}
.y5a{bottom:335.311202px;}
.y59{bottom:359.261261px;}
.y79{bottom:363.012244px;}
.y77{bottom:363.012646px;}
.y78{bottom:366.173588px;}
.y58{bottom:383.211319px;}
.y76{bottom:389.165185px;}
.y81{bottom:403.534933px;}
.y82{bottom:406.696437px;}
.y57{bottom:407.161378px;}
.y56{bottom:431.111437px;}
.y7b{bottom:443.769748px;}
.y7a{bottom:446.548538px;}
.y55{bottom:455.061496px;}
.y54{bottom:479.011555px;}
.y7f{bottom:489.753580px;}
.y80{bottom:492.914765px;}
.y53{bottom:502.961613px;}
.y52{bottom:526.911672px;}
.y51{bottom:550.861731px;}
.ya3{bottom:550.867479px;}
.y50{bottom:574.811790px;}
.ya2{bottom:574.817538px;}
.yda{bottom:580.374479px;}
.y4f{bottom:598.761849px;}
.ya1{bottom:598.767597px;}
.yd9{bottom:604.324538px;}
.y4e{bottom:622.711908px;}
.ya0{bottom:622.717655px;}
.yd8{bottom:626.645067px;}
.y61{bottom:638.145017px;}
.y4d{bottom:646.661966px;}
.y9f{bottom:646.667714px;}
.yd7{bottom:650.595126px;}
.y4c{bottom:670.612025px;}
.y9e{bottom:670.617773px;}
.y6f{bottom:673.781513px;}
.yd6{bottom:674.545185px;}
.y6b{bottom:676.560143px;}
.y64{bottom:678.571429px;}
.y63{bottom:681.350059px;}
.y4b{bottom:694.562084px;}
.y9d{bottom:694.567832px;}
.yd5{bottom:698.495244px;}
.y75{bottom:699.743336px;}
.y4a{bottom:718.512143px;}
.y9c{bottom:718.517891px;}
.yd4{bottom:722.445303px;}
.y70{bottom:731.260504px;}
.y6c{bottom:734.039134px;}
.y66{bottom:736.050420px;}
.y65{bottom:738.829050px;}
.y49{bottom:742.462202px;}
.y9b{bottom:742.467950px;}
.yeb{bottom:742.469387px;}
.yd3{bottom:746.395361px;}
.y74{bottom:757.222328px;}
.y6a{bottom:762.682832px;}
.y9a{bottom:764.788479px;}
.y48{bottom:766.412261px;}
.yea{bottom:766.418966px;}
.y5f{bottom:767.472748px;}
.y62{bottom:767.568546px;}
.yd2{bottom:770.345420px;}
.y99{bottom:788.738538px;}
.y71{bottom:788.739496px;}
.ye9{bottom:790.359445px;}
.y47{bottom:790.362319px;}
.y6d{bottom:791.518126px;}
.y68{bottom:793.529412px;}
.yd1{bottom:794.295479px;}
.y60{bottom:795.541655px;}
.y67{bottom:796.308042px;}
.y98{bottom:812.688597px;}
.ye8{bottom:814.309504px;}
.y46{bottom:814.312378px;}
.y73{bottom:814.701319px;}
.yd0{bottom:818.245538px;}
.y97{bottom:836.638655px;}
.ye7{bottom:838.259563px;}
.y45{bottom:838.262437px;}
.ycf{bottom:843.823689px;}
.y6e{bottom:848.997277px;}
.y69{bottom:853.787193px;}
.y96{bottom:860.588714px;}
.ye6{bottom:862.209622px;}
.y44{bottom:862.212496px;}
.yce{bottom:866.144218px;}
.y72{bottom:872.180311px;}
.ye5{bottom:886.159681px;}
.y43{bottom:886.162555px;}
.y95{bottom:886.166866px;}
.ycd{bottom:890.094277px;}
.ye4{bottom:910.109739px;}
.y42{bottom:910.112613px;}
.y94{bottom:910.116445px;}
.ycc{bottom:914.044336px;}
.y93{bottom:934.058840px;}
.ye3{bottom:934.059798px;}
.y41{bottom:934.062672px;}
.ycb{bottom:939.622487px;}
.y29{bottom:950.255941px;}
.y92{bottom:958.008899px;}
.ye2{bottom:958.009857px;}
.y40{bottom:958.012731px;}
.yca{bottom:966.157447px;}
.y28{bottom:972.289555px;}
.y91{bottom:981.958958px;}
.ye1{bottom:981.959916px;}
.y3f{bottom:981.962790px;}
.yad{bottom:983.210563px;}
.yc8{bottom:985.222069px;}
.yc9{bottom:985.317628px;}
.y27{bottom:993.743349px;}
.y32{bottom:1002.274429px;}
.y90{bottom:1005.909017px;}
.ye0{bottom:1005.909975px;}
.y3e{bottom:1005.912849px;}
.yc7{bottom:1007.543336px;}
.y26{bottom:1012.999290px;}
.y31{bottom:1023.350059px;}
.y8f{bottom:1029.859076px;}
.ydf{bottom:1029.860034px;}
.y3d{bottom:1029.862908px;}
.yc6{bottom:1030.148866px;}
.y25{bottom:1032.350790px;}
.ya7{bottom:1035.803840px;}
.ya9{bottom:1038.965185px;}
.ya4{bottom:1051.035773px;}
.y24{bottom:1051.606731px;}
.y30{bottom:1051.994082px;}
.y8e{bottom:1053.809134px;}
.yde{bottom:1053.810092px;}
.y3c{bottom:1053.812966px;}
.yc5{bottom:1054.098924px;}
.ybc{bottom:1060.615605px;}
.yba{bottom:1060.615825px;}
.ybb{bottom:1063.776950px;}
.yb5{bottom:1065.405521px;}
.yb3{bottom:1065.405741px;}
.yb4{bottom:1068.566866px;}
.y23{bottom:1070.862672px;}
.y2f{bottom:1077.667706px;}
.y2e{bottom:1077.667850px;}
.y8d{bottom:1077.759193px;}
.ydd{bottom:1077.760151px;}
.y3b{bottom:1077.763025px;}
.yc4{bottom:1078.048983px;}
.y22{bottom:1090.118613px;}
.y8c{bottom:1101.709252px;}
.ydc{bottom:1101.710210px;}
.y3a{bottom:1101.713084px;}
.yc3{bottom:1101.999042px;}
.y2d{bottom:1103.437454px;}
.y21{bottom:1109.470113px;}
.ya6{bottom:1122.022328px;}
.yaa{bottom:1125.183672px;}
.y8b{bottom:1125.659311px;}
.ydb{bottom:1125.660269px;}
.y39{bottom:1125.662664px;}
.yc2{bottom:1125.949101px;}
.y2c{bottom:1128.440815px;}
.y20{bottom:1128.726055px;}
.yb9{bottom:1146.834092px;}
.yb7{bottom:1146.834313px;}
.y1f{bottom:1147.981996px;}
.y8a{bottom:1149.609370px;}
.y38{bottom:1149.610328px;}
.yc1{bottom:1149.899160px;}
.yb8{bottom:1149.995437px;}
.yb0{bottom:1151.623721px;}
.yb2{bottom:1151.624008px;}
.y2b{bottom:1153.539975px;}
.yb1{bottom:1154.785353px;}
.yac{bottom:1162.257143px;}
.yab{bottom:1165.035773px;}
.y1e{bottom:1167.237937px;}
.y89{bottom:1173.559429px;}
.y37{bottom:1173.560387px;}
.yc0{bottom:1173.849218px;}
.y2a{bottom:1179.597118px;}
.y1d{bottom:1195.977672px;}
.y88{bottom:1197.509487px;}
.y36{bottom:1197.510445px;}
.ybf{bottom:1199.427370px;}
.ya5{bottom:1208.240815px;}
.ya8{bottom:1211.402160px;}
.y87{bottom:1221.459546px;}
.y35{bottom:1221.460504px;}
.y1c{bottom:1224.717408px;}
.ybe{bottom:1225.962987px;}
.yae{bottom:1233.052580px;}
.yb6{bottom:1233.052647px;}
.yaf{bottom:1236.213924px;}
.y1b{bottom:1244.068908px;}
.ybd{bottom:1245.123168px;}
.y86{bottom:1245.409605px;}
.y34{bottom:1245.410563px;}
.y1a{bottom:1263.324849px;}
.y85{bottom:1269.359664px;}
.y33{bottom:1269.360143px;}
.y1{bottom:1292.160143px;}
.h12{height:15.231933px;}
.h8{height:15.327731px;}
.ha{height:15.998319px;}
.h3{height:16.573109px;}
.h13{height:16.953398px;}
.hb{height:20.117647px;}
.h14{height:23.238633px;}
.h7{height:26.226562px;}
.h5{height:27.166289px;}
.h6{height:29.198906px;}
.hc{height:30.597656px;}
.h9{height:30.638672px;}
.hd{height:34.945312px;}
.h4{height:34.968750px;}
.h2{height:35.745117px;}
.he{height:40.711289px;}
.h10{height:40.738594px;}
.hf{height:40.851562px;}
.h11{height:46.683281px;}
.h1{height:1258.151261px;}
.h0{height:1344.369748px;}
.w8{width:1.245378px;}
.w7{width:1.436975px;}
.w6{width:1.628571px;}
.w3{width:1.820168px;}
.w9{width:2.107563px;}
.w2{width:10.154622px;}
.w5{width:13.986555px;}
.w4{width:76.926050px;}
.w1{width:836.638655px;}
.w0{width:950.000000px;}
.x3{left:0.000000px;}
.xf{left:42.438655px;}
.x0{left:79.033613px;}
.x5{left:82.578151px;}
.x1{left:90.529412px;}
.x1c{left:119.268908px;}
.x11{left:122.334454px;}
.x1d{left:126.741176px;}
.x69{left:128.083311px;}
.xb{left:136.704202px;}
.x1e{left:156.917647px;}
.x20{left:162.378151px;}
.xc{left:200.410084px;}
.x65{left:226.371429px;}
.x4f{left:236.717647px;}
.xd{left:241.507563px;}
.x1f{left:245.722689px;}
.x21{left:251.087395px;}
.x66{left:262.966866px;}
.x42{left:277.336134px;}
.x64{left:284.903972px;}
.x18{left:287.011765px;}
.x36{left:294.196639px;}
.x63{left:299.082353px;}
.x46{left:300.998319px;}
.x52{left:303.105882px;}
.x50{left:305.213445px;}
.x47{left:309.811765px;}
.x17{left:311.823529px;}
.x51{left:314.122689px;}
.x58{left:317.571697px;}
.x19{left:319.104642px;}
.x67{left:320.445857px;}
.x54{left:331.941176px;}
.x43{left:334.815126px;}
.x44{left:337.305882px;}
.x68{left:342.192124px;}
.x40{left:349.184874px;}
.xe{left:353.783193px;}
.x37{left:358.477311px;}
.x3b{left:360.584874px;}
.x39{left:362.692437px;}
.x22{left:366.045378px;}
.x38{left:367.290756px;}
.x3a{left:371.601681px;}
.x55{left:375.050420px;}
.x59{left:384.917647px;}
.x56{left:389.899160px;}
.x5a{left:393.826891px;}
.x57{left:398.712605px;}
.x10{left:404.460504px;}
.x2d{left:418.159060px;}
.x6{left:420.842371px;}
.x2c{left:423.524370px;}
.x1b{left:428.505882px;}
.x23{left:432.242017px;}
.x24{left:434.541176px;}
.x41{left:441.534454px;}
.x2e{left:452.359664px;}
.x2f{left:461.268908px;}
.x30{left:476.117647px;}
.x31{left:484.931092px;}
.x32{left:492.403361px;}
.x16{left:506.677311px;}
.x25{left:530.531092px;}
.x53{left:533.117647px;}
.x2b{left:550.361345px;}
.x8{left:553.043697px;}
.x9{left:556.684034px;}
.xa{left:583.699160px;}
.x5b{left:604.966023px;}
.x12{left:606.882353px;}
.x45{left:610.331092px;}
.x33{left:624.700840px;}
.x5c{left:639.166387px;}
.x5f{left:646.351261px;}
.x5d{left:648.075630px;}
.x60{left:655.164706px;}
.x2a{left:662.445378px;}
.x26{left:667.810084px;}
.x5e{left:671.737815px;}
.x61{left:677.102521px;}
.x48{left:682.179832px;}
.x62{left:686.011765px;}
.x3e{left:688.981513px;}
.x34{left:691.089076px;}
.x3c{left:693.196639px;}
.x1a{left:694.250420px;}
.x3f{left:697.794958px;}
.x35{left:699.902521px;}
.x3d{left:702.105882px;}
.x4{left:716.188235px;}
.x4d{left:746.460504px;}
.x49{left:748.568067px;}
.x4b{left:750.675630px;}
.x27{left:754.028571px;}
.x4e{left:755.273950px;}
.x4a{left:757.381513px;}
.x4c{left:759.584874px;}
.x2{left:801.736134px;}
.x7{left:817.830674px;}
.x28{left:820.225210px;}
.x29{left:822.524370px;}
.x13{left:877.991597px;}
.x14{left:887.284034px;}
.x15{left:891.978151px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-3.472295pt;}
.ls6{letter-spacing:-1.204931pt;}
.ls38{letter-spacing:-0.081171pt;}
.ls23{letter-spacing:-0.066139pt;}
.lsc{letter-spacing:-0.057120pt;}
.ls30{letter-spacing:-0.054114pt;}
.ls1a{letter-spacing:-0.051107pt;}
.ls17{letter-spacing:-0.048101pt;}
.lsf{letter-spacing:-0.045095pt;}
.ls1b{letter-spacing:-0.042088pt;}
.ls21{letter-spacing:-0.039984pt;}
.ls1c{letter-spacing:-0.039082pt;}
.ls2f{letter-spacing:-0.036076pt;}
.ls20{letter-spacing:-0.034653pt;}
.ls19{letter-spacing:-0.033069pt;}
.ls15{letter-spacing:-0.032107pt;}
.ls27{letter-spacing:-0.031606pt;}
.ls2a{letter-spacing:-0.030063pt;}
.ls2e{letter-spacing:-0.027057pt;}
.ls1{letter-spacing:-0.024051pt;}
.ls1d{letter-spacing:-0.021325pt;}
.ls18{letter-spacing:-0.021044pt;}
.ls28{letter-spacing:-0.018659pt;}
.ls31{letter-spacing:-0.018038pt;}
.lse{letter-spacing:-0.015032pt;}
.ls36{letter-spacing:-0.012025pt;}
.ls2{letter-spacing:-0.010662pt;}
.lsd{letter-spacing:-0.009019pt;}
.ls37{letter-spacing:-0.008017pt;}
.ls2b{letter-spacing:-0.007997pt;}
.ls10{letter-spacing:-0.006013pt;}
.ls1f{letter-spacing:-0.005331pt;}
.ls2c{letter-spacing:-0.004008pt;}
.ls0{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.004670pt;}
.ls34{letter-spacing:0.005331pt;}
.ls2d{letter-spacing:0.006694pt;}
.ls39{letter-spacing:0.008017pt;}
.ls9{letter-spacing:0.009019pt;}
.ls35{letter-spacing:0.010662pt;}
.ls29{letter-spacing:0.013328pt;}
.ls16{letter-spacing:0.016034pt;}
.ls24{letter-spacing:0.018659pt;}
.ls32{letter-spacing:0.021325pt;}
.ls22{letter-spacing:0.026656pt;}
.ls14{letter-spacing:0.028019pt;}
.ls33{letter-spacing:0.045315pt;}
.ls13{letter-spacing:0.051368pt;}
.ls1e{letter-spacing:0.053312pt;}
.ls8{letter-spacing:0.053553pt;}
.lsb{letter-spacing:0.063133pt;}
.ls5{letter-spacing:0.069306pt;}
.ls11{letter-spacing:0.070047pt;}
.ls26{letter-spacing:0.082634pt;}
.ls4{letter-spacing:0.090630pt;}
.lsa{letter-spacing:0.105221pt;}
.ls3{letter-spacing:0.159936pt;}
.ls25{letter-spacing:0.168013pt;}
.ws20{word-spacing:-1.521196pt;}
.ws6{word-spacing:-0.158774pt;}
.ws1a{word-spacing:-0.087023pt;}
.ws7{word-spacing:-0.042028pt;}
.ws15{word-spacing:-0.015994pt;}
.ws17{word-spacing:-0.002666pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.015994pt;}
.ws19{word-spacing:0.018659pt;}
.ws16{word-spacing:0.029322pt;}
.ws10{word-spacing:0.031987pt;}
.ws13{word-spacing:0.045315pt;}
.ws5{word-spacing:0.046698pt;}
.ws14{word-spacing:0.050646pt;}
.ws1f{word-spacing:0.075158pt;}
.ws27{word-spacing:0.078164pt;}
.ws28{word-spacing:0.080168pt;}
.ws9{word-spacing:0.087183pt;}
.wsc{word-spacing:0.090189pt;}
.ws26{word-spacing:0.093196pt;}
.wse{word-spacing:0.096202pt;}
.wsa{word-spacing:0.099208pt;}
.ws1c{word-spacing:0.102215pt;}
.wsf{word-spacing:0.105221pt;}
.wsd{word-spacing:0.108227pt;}
.ws2{word-spacing:0.111234pt;}
.ws8{word-spacing:0.114240pt;}
.wsb{word-spacing:0.117246pt;}
.ws1e{word-spacing:0.120253pt;}
.ws1{word-spacing:0.123259pt;}
.ws4{word-spacing:0.149434pt;}
.ws3{word-spacing:0.270568pt;}
.ws1b{word-spacing:6.707091pt;}
.ws18{word-spacing:6.710097pt;}
.ws1d{word-spacing:6.713103pt;}
.ws11{word-spacing:6.722122pt;}
.ws23{word-spacing:23.350055pt;}
.ws24{word-spacing:23.365086pt;}
.ws21{word-spacing:85.984259pt;}
.ws22{word-spacing:115.639059pt;}
.ws25{word-spacing:115.641725pt;}
._13{margin-left:-891.198265pt;}
._1{margin-left:-367.530683pt;}
._15{margin-left:-62.532310pt;}
._16{margin-left:-42.489664pt;}
._1b{margin-left:-29.662797pt;}
._14{margin-left:-27.834616pt;}
._1a{margin-left:-23.247840pt;}
._c{margin-left:-7.061836pt;}
._6{margin-left:-6.165954pt;}
._0{margin-left:-3.030366pt;}
._3{margin-left:-1.470088pt;}
._2{width:1.184849pt;}
._4{width:6.388060pt;}
._8{width:7.395537pt;}
._f{width:9.665305pt;}
._5{width:11.310802pt;}
._11{width:21.645474pt;}
._b{width:24.844194pt;}
._9{width:30.580244pt;}
._18{width:38.871663pt;}
._e{width:42.830981pt;}
._17{width:82.974316pt;}
._10{width:91.584043pt;}
._7{width:105.219229pt;}
._a{width:152.862139pt;}
._1c{width:161.538366pt;}
._19{width:164.746105pt;}
._d{width:175.611291pt;}
._12{width:461.643840pt;}
.fs7{font-size:16.634947pt;}
.fs2{font-size:26.656000pt;}
.fs4{font-size:30.063158pt;}
.fs3{font-size:33.470316pt;}
.fs0{font-size:35.073684pt;}
.fs1{font-size:40.084211pt;}
.fs5{font-size:46.698105pt;}
.fs6{font-size:53.512421pt;}
.y4{bottom:0.000400pt;}
.y11{bottom:1.520400pt;}
.yf{bottom:2.320400pt;}
.y7c{bottom:2.320533pt;}
.y19{bottom:3.040400pt;}
.y0{bottom:43.333333pt;}
.y12{bottom:47.787067pt;}
.y2{bottom:48.346467pt;}
.y7{bottom:48.666635pt;}
.y3{bottom:51.626667pt;}
.y18{bottom:55.306667pt;}
.y17{bottom:58.347067pt;}
.y8{bottom:61.626155pt;}
.y16{bottom:61.627067pt;}
.y10{bottom:62.266667pt;}
.ye{bottom:62.346667pt;}
.yd{bottom:63.787067pt;}
.y6{bottom:64.667067pt;}
.yc{bottom:103.547067pt;}
.y5{bottom:116.827067pt;}
.yb{bottom:121.947067pt;}
.ya{bottom:124.587067pt;}
.y15{bottom:146.027067pt;}
.y14{bottom:159.866667pt;}
.y9{bottom:160.667067pt;}
.y13{bottom:173.867067pt;}
.y5e{bottom:200.012667pt;}
.y5d{bottom:220.013067pt;}
.y83{bottom:225.067067pt;}
.y5c{bottom:240.013467pt;}
.y5b{bottom:260.013867pt;}
.y7d{bottom:264.987067pt;}
.y7e{bottom:267.627067pt;}
.y84{bottom:277.707067pt;}
.y5a{bottom:280.014267pt;}
.y59{bottom:300.014667pt;}
.y79{bottom:303.147067pt;}
.y77{bottom:303.147403pt;}
.y78{bottom:305.787067pt;}
.y58{bottom:320.015067pt;}
.y76{bottom:324.987067pt;}
.y81{bottom:336.987067pt;}
.y82{bottom:339.627200pt;}
.y57{bottom:340.015467pt;}
.y56{bottom:360.015867pt;}
.y7b{bottom:370.586667pt;}
.y7a{bottom:372.907200pt;}
.y55{bottom:380.016267pt;}
.y54{bottom:400.016667pt;}
.y7f{bottom:408.987200pt;}
.y80{bottom:411.627067pt;}
.y53{bottom:420.017067pt;}
.y52{bottom:440.017467pt;}
.y51{bottom:460.017867pt;}
.ya3{bottom:460.022667pt;}
.y50{bottom:480.018267pt;}
.ya2{bottom:480.023067pt;}
.yda{bottom:484.663600pt;}
.y4f{bottom:500.018667pt;}
.ya1{bottom:500.023467pt;}
.yd9{bottom:504.664000pt;}
.y4e{bottom:520.019067pt;}
.ya0{bottom:520.023867pt;}
.yd8{bottom:523.303600pt;}
.y61{bottom:532.907067pt;}
.y4d{bottom:540.019467pt;}
.y9f{bottom:540.024267pt;}
.yd7{bottom:543.304000pt;}
.y4c{bottom:560.019867pt;}
.y9e{bottom:560.024667pt;}
.y6f{bottom:562.666667pt;}
.yd6{bottom:563.304400pt;}
.y6b{bottom:564.987067pt;}
.y64{bottom:566.666667pt;}
.y63{bottom:568.987067pt;}
.y4b{bottom:580.020267pt;}
.y9d{bottom:580.025067pt;}
.yd5{bottom:583.304800pt;}
.y75{bottom:584.347067pt;}
.y4a{bottom:600.020667pt;}
.y9c{bottom:600.025467pt;}
.yd4{bottom:603.305200pt;}
.y70{bottom:610.666667pt;}
.y6c{bottom:612.987067pt;}
.y66{bottom:614.666667pt;}
.y65{bottom:616.987067pt;}
.y49{bottom:620.021067pt;}
.y9b{bottom:620.025867pt;}
.yeb{bottom:620.027067pt;}
.yd3{bottom:623.305600pt;}
.y74{bottom:632.347067pt;}
.y6a{bottom:636.907067pt;}
.y9a{bottom:638.665467pt;}
.y48{bottom:640.021467pt;}
.yea{bottom:640.027067pt;}
.y5f{bottom:640.907067pt;}
.y62{bottom:640.987067pt;}
.yd2{bottom:643.306000pt;}
.y99{bottom:658.665867pt;}
.y71{bottom:658.666667pt;}
.ye9{bottom:660.019467pt;}
.y47{bottom:660.021867pt;}
.y6d{bottom:660.987067pt;}
.y68{bottom:662.666667pt;}
.yd1{bottom:663.306400pt;}
.y60{bottom:664.347067pt;}
.y67{bottom:664.987067pt;}
.y98{bottom:678.666267pt;}
.ye8{bottom:680.019867pt;}
.y46{bottom:680.022267pt;}
.y73{bottom:680.347067pt;}
.yd0{bottom:683.306800pt;}
.y97{bottom:698.666667pt;}
.ye7{bottom:700.020267pt;}
.y45{bottom:700.022667pt;}
.ycf{bottom:704.666800pt;}
.y6e{bottom:708.987200pt;}
.y69{bottom:712.987200pt;}
.y96{bottom:718.667067pt;}
.ye6{bottom:720.020667pt;}
.y44{bottom:720.023067pt;}
.yce{bottom:723.306400pt;}
.y72{bottom:728.347067pt;}
.ye5{bottom:740.021067pt;}
.y43{bottom:740.023467pt;}
.y95{bottom:740.027067pt;}
.ycd{bottom:743.306800pt;}
.ye4{bottom:760.021467pt;}
.y42{bottom:760.023867pt;}
.y94{bottom:760.027067pt;}
.ycc{bottom:763.307200pt;}
.y93{bottom:780.021067pt;}
.ye3{bottom:780.021867pt;}
.y41{bottom:780.024267pt;}
.ycb{bottom:784.667200pt;}
.y29{bottom:793.547067pt;}
.y92{bottom:800.021467pt;}
.ye2{bottom:800.022267pt;}
.y40{bottom:800.024667pt;}
.yca{bottom:806.826219pt;}
.y28{bottom:811.947067pt;}
.y91{bottom:820.021867pt;}
.ye1{bottom:820.022667pt;}
.y3f{bottom:820.025067pt;}
.yad{bottom:821.067067pt;}
.yc8{bottom:822.746851pt;}
.yc9{bottom:822.826651pt;}
.y27{bottom:829.862867pt;}
.y32{bottom:836.987067pt;}
.y90{bottom:840.022267pt;}
.ye0{bottom:840.023067pt;}
.y3e{bottom:840.025467pt;}
.yc7{bottom:841.387067pt;}
.y26{bottom:845.943267pt;}
.y31{bottom:854.587067pt;}
.y8f{bottom:860.022667pt;}
.ydf{bottom:860.023467pt;}
.y3d{bottom:860.025867pt;}
.yc6{bottom:860.264667pt;}
.y25{bottom:862.103467pt;}
.ya7{bottom:864.987067pt;}
.ya9{bottom:867.627067pt;}
.ya4{bottom:877.707067pt;}
.y24{bottom:878.183867pt;}
.y30{bottom:878.507339pt;}
.y8e{bottom:880.023067pt;}
.yde{bottom:880.023867pt;}
.y3c{bottom:880.026267pt;}
.yc5{bottom:880.265067pt;}
.ybc{bottom:885.707067pt;}
.yba{bottom:885.707251pt;}
.ybb{bottom:888.347067pt;}
.yb5{bottom:889.707067pt;}
.yb3{bottom:889.707251pt;}
.yb4{bottom:892.347067pt;}
.y23{bottom:894.264267pt;}
.y2f{bottom:899.947067pt;}
.y2e{bottom:899.947187pt;}
.y8d{bottom:900.023467pt;}
.ydd{bottom:900.024267pt;}
.y3b{bottom:900.026667pt;}
.yc4{bottom:900.265467pt;}
.y22{bottom:910.344667pt;}
.y8c{bottom:920.023867pt;}
.ydc{bottom:920.024667pt;}
.y3a{bottom:920.027067pt;}
.yc3{bottom:920.265867pt;}
.y2d{bottom:921.467067pt;}
.y21{bottom:926.504867pt;}
.ya6{bottom:936.987067pt;}
.yaa{bottom:939.627067pt;}
.y8b{bottom:940.024267pt;}
.ydb{bottom:940.025067pt;}
.y39{bottom:940.027067pt;}
.yc2{bottom:940.266267pt;}
.y2c{bottom:942.347067pt;}
.y20{bottom:942.585267pt;}
.yb9{bottom:957.707067pt;}
.yb7{bottom:957.707251pt;}
.y1f{bottom:958.665667pt;}
.y8a{bottom:960.024667pt;}
.y38{bottom:960.025467pt;}
.yc1{bottom:960.266667pt;}
.yb8{bottom:960.347067pt;}
.yb0{bottom:961.706827pt;}
.yb2{bottom:961.707067pt;}
.y2b{bottom:963.307067pt;}
.yb1{bottom:964.347067pt;}
.yac{bottom:970.586667pt;}
.yab{bottom:972.907067pt;}
.y1e{bottom:974.746067pt;}
.y89{bottom:980.025067pt;}
.y37{bottom:980.025867pt;}
.yc0{bottom:980.267067pt;}
.y2a{bottom:985.067067pt;}
.y1d{bottom:998.746267pt;}
.y88{bottom:1000.025467pt;}
.y36{bottom:1000.026267pt;}
.ybf{bottom:1001.627067pt;}
.ya5{bottom:1008.987067pt;}
.ya8{bottom:1011.627067pt;}
.y87{bottom:1020.025867pt;}
.y35{bottom:1020.026667pt;}
.y1c{bottom:1022.746467pt;}
.ybe{bottom:1023.786635pt;}
.yae{bottom:1029.707067pt;}
.yb6{bottom:1029.707123pt;}
.yaf{bottom:1032.347067pt;}
.y1b{bottom:1038.906667pt;}
.ybd{bottom:1039.787067pt;}
.y86{bottom:1040.026267pt;}
.y34{bottom:1040.027067pt;}
.y1a{bottom:1054.987067pt;}
.y85{bottom:1060.026667pt;}
.y33{bottom:1060.027067pt;}
.y1{bottom:1079.067067pt;}
.h12{height:12.720000pt;}
.h8{height:12.800000pt;}
.ha{height:13.360000pt;}
.h3{height:13.840000pt;}
.h13{height:14.157575pt;}
.hb{height:16.800000pt;}
.h14{height:19.406297pt;}
.h7{height:21.901480pt;}
.h5{height:22.686234pt;}
.h6{height:24.383648pt;}
.hc{height:25.551727pt;}
.h9{height:25.585979pt;}
.hd{height:29.182401pt;}
.h4{height:29.201974pt;}
.h2{height:29.850308pt;}
.he{height:33.997498pt;}
.h10{height:34.020299pt;}
.hf{height:34.114638pt;}
.h11{height:38.984635pt;}
.h1{height:1050.666667pt;}
.h0{height:1122.666667pt;}
.w8{width:1.040000pt;}
.w7{width:1.200000pt;}
.w6{width:1.360000pt;}
.w3{width:1.520000pt;}
.w9{width:1.760000pt;}
.w2{width:8.480000pt;}
.w5{width:11.680000pt;}
.w4{width:64.240000pt;}
.w1{width:698.666667pt;}
.w0{width:793.333333pt;}
.x3{left:0.000000pt;}
.xf{left:35.440000pt;}
.x0{left:66.000000pt;}
.x5{left:68.960000pt;}
.x1{left:75.600000pt;}
.x1c{left:99.600000pt;}
.x11{left:102.160000pt;}
.x1d{left:105.840000pt;}
.x69{left:106.960800pt;}
.xb{left:114.160000pt;}
.x1e{left:131.040000pt;}
.x20{left:135.600000pt;}
.xc{left:167.360000pt;}
.x65{left:189.040000pt;}
.x4f{left:197.680000pt;}
.xd{left:201.680000pt;}
.x1f{left:205.200000pt;}
.x21{left:209.680000pt;}
.x66{left:219.600400pt;}
.x42{left:231.600000pt;}
.x64{left:237.919808pt;}
.x18{left:239.680000pt;}
.x36{left:245.680000pt;}
.x63{left:249.760000pt;}
.x46{left:251.360000pt;}
.x52{left:253.120000pt;}
.x50{left:254.880000pt;}
.x47{left:258.720000pt;}
.x17{left:260.400000pt;}
.x51{left:262.320000pt;}
.x58{left:265.200224pt;}
.x19{left:266.480368pt;}
.x67{left:267.600400pt;}
.x54{left:277.200000pt;}
.x43{left:279.600000pt;}
.x44{left:281.680000pt;}
.x68{left:285.760440pt;}
.x40{left:291.600000pt;}
.xe{left:295.440000pt;}
.x37{left:299.360000pt;}
.x3b{left:301.120000pt;}
.x39{left:302.880000pt;}
.x22{left:305.680000pt;}
.x38{left:306.720000pt;}
.x3a{left:310.320000pt;}
.x55{left:313.200000pt;}
.x59{left:321.440000pt;}
.x56{left:325.600000pt;}
.x5a{left:328.880000pt;}
.x57{left:332.960000pt;}
.x10{left:337.760000pt;}
.x2d{left:349.199496pt;}
.x6{left:351.440296pt;}
.x2c{left:353.680000pt;}
.x1b{left:357.840000pt;}
.x23{left:360.960000pt;}
.x24{left:362.880000pt;}
.x41{left:368.720000pt;}
.x2e{left:377.760000pt;}
.x2f{left:385.200000pt;}
.x30{left:397.600000pt;}
.x31{left:404.960000pt;}
.x32{left:411.200000pt;}
.x16{left:423.120000pt;}
.x25{left:443.040000pt;}
.x53{left:445.200000pt;}
.x2b{left:459.600000pt;}
.x8{left:461.840000pt;}
.x9{left:464.880000pt;}
.xa{left:487.440000pt;}
.x5b{left:505.199696pt;}
.x12{left:506.800000pt;}
.x45{left:509.680000pt;}
.x33{left:521.680000pt;}
.x5c{left:533.760000pt;}
.x5f{left:539.760000pt;}
.x5d{left:541.200000pt;}
.x60{left:547.120000pt;}
.x2a{left:553.200000pt;}
.x26{left:557.680000pt;}
.x5e{left:560.960000pt;}
.x61{left:565.440000pt;}
.x48{left:569.680000pt;}
.x62{left:572.880000pt;}
.x3e{left:575.360000pt;}
.x34{left:577.120000pt;}
.x3c{left:578.880000pt;}
.x1a{left:579.760000pt;}
.x3f{left:582.720000pt;}
.x35{left:584.480000pt;}
.x3d{left:586.320000pt;}
.x4{left:598.080000pt;}
.x4d{left:623.360000pt;}
.x49{left:625.120000pt;}
.x4b{left:626.880000pt;}
.x27{left:629.680000pt;}
.x4e{left:630.720000pt;}
.x4a{left:632.480000pt;}
.x4c{left:634.320000pt;}
.x2{left:669.520000pt;}
.x7{left:682.960352pt;}
.x28{left:684.960000pt;}
.x29{left:686.880000pt;}
.x13{left:733.200000pt;}
.x14{left:740.960000pt;}
.x15{left:744.880000pt;}
}
